TSITEST(8C)

NAME
tsitest - HylaFAX TSI access control list checking program

SYNOPSIS
/usr/bin/tsitest [ -q ] ACLfile

DESCRIPTION
tsitest is an interactive program for the testing of the TSI access control list (ACL ) used by the faxgetty(8C) server processes to screen incoming facsimile. The ACLfile specified on the command line is expected to contain TSI control expressions as described in tsi(5F). Strings typed at the prompt are then checked against the list and tsitest prints out whether or not the string is an acceptable TSI.

Note that tsitest reads the control list file only when it is initially started up. This means that tsitest must be restarted for it to recognize changes to ACLfile.

OPTIONS

-q  Operate quietly; tsitest will print only whether an input string is accepted or rejected.

SEE ALSO
faxgetty(8C), hylafax-server(5F), hylafax-config(5F), tsi(5F)